<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>PROSPECTUS</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row justify-content-center">
  <div class="col-md-12 border-bottom-2">
    <div class="card main-card mb-3">
      <div class="card-body m-0 bg-premium-dark">
        <ngx-slick-carousel class="slick-slider" #slickModal="slick-carousel" [config]="slideConfig">
          <div ngxSlickItem *ngFor="let slide of slidersthird">
            <div class="slider-item"><img [src]="slide.img" class="imgsrc"  alt="Random first slide">{{ slide.img }}</div>
          </div>
        </ngx-slick-carousel>
      </div>
    </div>
  </div>
</div>
